[问题]新手一问:5.10版支不支持sata2硬盘,安装5.04时好象认不到哦

为当前最终发行版之前的所有版本提供支持
回复
pins
帖子: 7
注册时间: 2006-05-31 9:18
送出感谢: 0
接收感谢: 0

[问题]新手一问:5.10版支不支持sata2硬盘,安装5.04时好象认不到哦

#1

帖子 pins » 2006-06-01 12:23

如题,谢谢赐教。
回复

回到 “老旧版本支持”